So, based on the sample test case, do we have to worry about Ruby 1.9 as 
well? and the mixed case? That would make this test quite a bit tougher!
-- 
Posted via http://www.ruby-forum.com/.